#item1.f-ms { position:absolute; left:32px; top:-11px; width:961px; height:1229px; z-index:1; overflow:visible }
#kader1.f-ms { position:absolute; left:134px; top:403px; width:183px; height:183px; z-index:1; border-top:dotted #66f 1px; overflow:visible }
#kader2.f-ms { position:absolute; left:343px; top:403px; width:183px; height:183px; z-index:2; border-top:dotted #66f 1px; overflow:visible }
#kader3.f-ms { position:absolute; left:552px; top:403px; width:185px; height:183px; z-index:3; border-top:dotted #66f 1px; overflow:visible }
#foto1.f-ms { left:0px; top:12px; width:185px; height:85px; overflow:hidden }
#kader4.f-ms { position:absolute; left:134px; top:603px; width:185px; height:183px; z-index:4; border-top:dotted #66f 1px; overflow:visible }
#gezinsreizen1b.f-ms { left:0px; top:12px; width:185px; height:167px; overflow:hidden }
#item8.f-ms { position:absolute; left:18px; top:48px; width:144px; height:72px; z-index:1; overflow:hidden }
#kader5.f-ms { position:absolute; left:343px; top:603px; width:183px; height:183px; z-index:5; border-top:dotted #66f 1px; overflow:visible }
#kader6.f-ms { position:absolute; left:552px; top:603px; width:185px; height:183px; z-index:6; border-top:dotted #66f 1px; overflow:visible }
#gezinsreizen1.f-ms { left:0px; top:12px; width:185px; height:85px; overflow:hidden }
#item2.f-ms { position:absolute; left:761px; top:418px; width:192px; height:803px; z-index:7; background-color:#e4e0ff; overflow:visible }
#Carib3a.f-ms { left:10px; top:395px; width:67px; height:67px; overflow:hidden }
#Namib1b.f-ms { left:85px; top:395px; width:67px; height:67px; overflow:hidden }
#BrochNamibie.f-ms { left:10px; top:622px; width:143px; height:102px; overflow:hidden }
#kader8.f-ms { position:absolute; left:343px; top:803px; width:183px; height:183px; z-index:8; border-top:dotted #66f 1px; overflow:visible }
#kader9.f-ms { position:absolute; left:552px; top:803px; width:185px; height:183px; z-index:9; border-top:dotted #66f 1px; overflow:visible }
#gezinsreizen1a.f-ms { left:0px; top:12px; width:185px; height:85px; overflow:hidden }
#kader9a.f-ms { position:absolute; left:552px; top:1003px; width:185px; height:183px; z-index:10; border-top:dotted #66f 1px; overflow:visible }
#kader4a.f-ms { position:absolute; left:134px; top:1003px; width:392px; height:183px; z-index:11; border-top:dotted #66f 1px; overflow:visible }
#item5.f-ms { left:0px; top:12px; width:392px; height:167px; overflow:hidden }
#item9.f-ms { position:absolute; left:18px; top:40px; width:295px; height:74px; z-index:1; overflow:hidden }
#item3.f-ms { position:absolute; left:761px; top:75px; width:192px; height:343px; z-index:12; background-color:#e4e0ff; overflow:visible; font-size:1px }
#kader7.f-ms { position:absolute; left:134px; top:803px; width:183px; height:183px; z-index:13; border-top:dotted #66f 1px; overflow:visible }
#bar1.f-ms { position:absolute; left:8px; top:331px; width:121px; height:34px; z-index:14; overflow:visible }
#kameelwater.f-ms { position:absolute; left:40px; top:64px; width:753px; height:256px; z-index:2; overflow:visible }
#toplink.f-ms { position:absolute; left:265px; top:41px; width:528px; height:14px; z-index:3; overflow:visible }
#item6.f-ms { position:absolute; left:39px; top:1234px; width:946px; height:114px; z-index:4; overflow:hidden }
#stempel.f-ms { position:absolute; left:491px; top:497px; width:146px; height:135px; z-index:5; overflow:hidden }
#SGR.f-ms { position:absolute; left:806px; top:14px; width:44px; height:41px; z-index:6; overflow:hidden }
#kader7a.f-ms { position:absolute; left:166px; top:1251px; width:183px; height:91px; z-index:7; overflow:visible }
#kader7a1.f-ms { position:absolute; left:375px; top:1251px; width:183px; height:90px; z-index:8; overflow:visible }
#kader7a2.f-ms { position:absolute; left:585px; top:1251px; width:183px; height:90px; z-index:9; overflow:visible }
#kader7a3.f-ms { position:absolute; left:793px; top:1251px; width:183px; height:90px; z-index:10; overflow:visible }
#navi.f-ms { position:absolute; left:165px; top:367px; width:603px; height:19px; z-index:11; overflow:visible }
#pad.f-ms { width:539px; height:14px; background-color:#e4e0ff; overflow:visible; display:inline-block }
#item1a1a.f-ms { position:absolute; left:39px; top:1378px; width:946px; height:103px; z-index:12; overflow:visible }
#element14b1c1f1.f-ms { position:absolute; left:67px; top:459px; width:79px; height:33px; z-index:13; overflow:hidden }
#element14b1c1f2.f-ms { position:absolute; left:67px; top:508px; width:79px; height:33px; z-index:14; overflow:hidden }
#element14b1c1f3.f-ms { position:absolute; left:67px; top:557px; width:79px; height:33px; z-index:15; overflow:hidden }
#element14b1c1f4.f-ms { position:absolute; left:67px; top:606px; width:79px; height:33px; z-index:16; overflow:hidden }
#menu1a.f-ms { position:absolute; left:67px; top:410px; width:79px; height:33px; z-index:17; overflow:hidden }
#illusreisaanbod.f-ms { position:absolute; left:12px; top:397px; width:51px; height:48px; z-index:18; overflow:hidden }
#illusrichting.f-ms { position:absolute; left:12px; top:446px; width:51px; height:48px; z-index:19; overflow:hidden }
#illusplekjes.f-ms { position:absolute; left:12px; top:495px; width:51px; height:48px; z-index:20; overflow:hidden }
#illushandig.f-ms { position:absolute; left:12px; top:544px; width:51px; height:48px; z-index:21; overflow:hidden }
#illusklimaat.f-ms { position:absolute; left:12px; top:593px; width:51px; height:48px; z-index:22; overflow:hidden }
#item5a2a.f-ms { position:absolute; left:65px; top:85px; width:276px; height:32px; z-index:23; overflow:hidden }
#element14b1a.f-ms { position:absolute; left:811px; top:211px; width:144px; height:27px; z-index:24; overflow:hidden }
#element7a1a1a.f-ms { position:absolute; left:806px; top:245px; width:164px; height:23px; z-index:25; overflow:visible }
#element7a1a1b.f-ms { position:absolute; left:806px; top:326px; width:164px; height:23px; z-index:26; overflow:visible }
#element14b1c.f-ms { position:absolute; left:811px; top:292px; width:144px; height:27px; z-index:27; overflow:hidden }
#expeditiekroostenco.f-ms { position:absolute; left:65px; top:4px; width:175px; height:76px; z-index:28; overflow:hidden }
